/* 
    Document   : login
    Created on : 2010-apr-03, 19:41:23
    Author     : Ingo
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
	background: #e6e6e6;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}

h2{
	font-size: 1.4em;
}

#loginWrapper{
	width: 460px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 48px;
}

.formLabelInputStyle{
	width: 440px;
	height: 25px;
}

#loginWrapper input{
	border:1px solid rgba(82, 82, 82, 0.698);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	float: right;
	width: 340px
}

#loginWrapper label{
	float: left;
	margin-left: 5px;
}

#loginWrapper button{
	float: right;
}